uuid: def68e9b-5ed0-423b-8147-aa0c8c9245e8
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor
_core:
  default_config_hash: AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g
format: basic_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: 'Block Formatting'
          items:
            - Styles
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Allineamento
          items:
            - JustifyLeft
            - JustifyBlock
            - JustifyCenter
            - JustifyRight
        -
          name: Linking
          items:
            - ImceLink
            - Linkit
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - DrupalImage
            - Table
        -
          name: Tools
          items:
            - RemoveFormat
            - PasteFromWord
            - Paste
            - Source
  plugins:
    stylescombo:
      styles: "h1.txtRosso|H1 colore rosso\r\nh1.txtAzzurro|H1 colore azzurro\r\nh2.txtRosso|H2 colore rosso\r\nh2.txtAzzurro|H2 colore azzurro\r\nh3.txtRosso|H3 colore rosso\r\nh3.txtAzzurro|H3 colore azzurro\r\nh4.txtRosso|H4 colore rosso\r\nh4.txtAzzurro|H4 colore azzurro\r\nh5.txtRosso|H5 colore rosso\r\nh5.txtAzzurro|H5 colore azzurro\r\nh6.txtRosso|H6 colore rosso\r\nh6.txtAzzurro|H6 colore azzurro\r\n\r\np.txtRosso|Paragrafo colore rosso\r\np.txtAzzurro|Paragrafo colore azzurro\r\nspan.txtRosso|Span colore rosso\r\nspan.txtAzzurro|Span colore azzurro"
    language:
      language_list: un
    linkit:
      linkit_profile: default
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
